Cyberduck Mountain Duck CLI

#10192 closed defect (fixed)

Interoperability with FlashAir drive; failure parsing XML response from PROPFIND

Reported by: rogjack Owned by: dkocher
Priority: normal Milestone: 6.9.0
Component: webdav Version: 6.3.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Latest version 6.3.4 will not connect to my FlashAir SDHC card fitted to my camera. I have reverted to 6.3.2 which is working. Attached snapshot of error.

Attachments (5)

pic_2590.jpg (246.0 KB) - added by rogjack on Jan 11, 2018 at 9:44:36 AM.
6.3.2.txt (1.1 KB) - added by rogjack on Jan 24, 2018 at 4:19:56 PM.
6.3.4.jpg (388.6 KB) - added by rogjack on Jan 24, 2018 at 4:20:11 PM.
pic_2711.jpg (51.3 KB) - added by rogjack on Jan 29, 2018 at 8:40:35 PM.
pic_2709.jpg (159.4 KB) - added by rogjack on Jan 29, 2018 at 8:40:51 PM.

Download all attachments as: .zip

Change History (14)

Changed on Jan 11, 2018 at 9:44:36 AM by rogjack

comment:1 Changed on Jan 24, 2018 at 2:20:46 PM by dkocher

  • Component changed from core to webdav
  • Owner set to dkocher
  • Summary changed from Fail to connect to FlashAir drive to Interoperability with FlashAir drive

comment:2 Changed on Jan 24, 2018 at 2:57:34 PM by dkocher

Please post the transcript from the log drawer (⌘-L) from both version 6.3.2 and 6.3.4.

Changed on Jan 24, 2018 at 4:19:56 PM by rogjack

Changed on Jan 24, 2018 at 4:20:11 PM by rogjack

comment:3 Changed on Jan 25, 2018 at 9:53:42 PM by dkocher

  • Summary changed from Interoperability with FlashAir drive to Interoperability with FlashAir drive; failure parsing XML response from PROPFIND

comment:4 Changed on Jan 29, 2018 at 8:33:42 PM by dkocher

  • Milestone set to 6.3.6

Please update to the latest snapshot build available and let us kow if you still reproduce the issue.

Changed on Jan 29, 2018 at 8:40:35 PM by rogjack

Changed on Jan 29, 2018 at 8:40:51 PM by rogjack

comment:5 Changed on Jan 29, 2018 at 8:41:44 PM by rogjack

Still not working, new files attached; pic 2711 and 2709.

comment:6 Changed on Jan 29, 2018 at 8:51:32 PM by rogjack

Situation is worse now. Reinstalling 6.3.2 hasn't worked this time, I have the error on this version now. Prefs seem to have become corrupted. I do not want to delete them, I will lose all my device setups.

comment:7 Changed on Feb 2, 2018 at 7:12:09 PM by dkocher

  • Milestone changed from 6.3.6 to 6.4.0

Milestone renamed

comment:8 Changed on Feb 13, 2018 at 12:58:24 PM by dkocher

  • Milestone 6.4.0 deleted

Ticket retargeted after milestone closed

comment:9 Changed on Jan 24, 2019 at 11:40:28 AM by dkocher

  • Milestone set to 6.9.0
  • Resolution set to fixed
  • Status changed from new to closed

This is possibly fixed with r45823.

Note: See TracTickets for help on using tickets.
swiss made software